<script>
    let count = 0;

    function handleClick(event) {
        count += 1;
    }
    function resetClick(event) {
        count = 0;
    }
</script>

<button type="button" class="btn btn-primary" on:click={handleClick}>
    Clicked {count}
    {#if count === 1} time {:else} times {/if}
</button>
<button type="button" class="btn btn-danger" on:click={resetClick}>Reset</button>
